<?xml version="1.0" encoding="UTF-8"?>
<bill>
	<bill path="model/bg/bill/billBody/st022_e/bill_nf.xml" />
	<systemad path="./90systemAd/systemAd_nf.xml" />
	<texlist path="./bill_texlist.xml" />
	<animedata path="./bill_anime.json" />
</bill>